Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# XmlMNaming_Shape1.hxx File Reference

`#include <XmlObjMgt_Element.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TopAbs_Orientation.hxx>`
`#include <Standard_Storable.hxx>`
`#include <XmlObjMgt_Document.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions
Standard_EXPORT Handle_Standard_Type & | XmlMNaming_Shape1_Type_ ()

## Function Documentation

class Standard_EXPORT Handle_Standard_Type& XmlMNaming_Shape1_Type_ | ( |  | ) |